@import url('');

h1, h2, h3, h4, h5 {
	font-family: 'Lato', sans-serif!important;
	line-height: 1.3em;
}

body {
	font-family: 'Open Sans', sans-serif!important;
	line-height: 1.5em;
}


body a:hover {
    color: black;
    text-decoration: none;
}

ul#recentcomments li a:hover {
    text-decoration: none;
}

h2.entry-title a {
    text-decoration: none;
}

.entry-meta a:hover {
    text-decoration: none;
}

.navbar-brand a {
    font-family: 'Lato', sans-serif!important;
    text-transform: capitalize;
}

